Jump to content

Maaaks

Members
  • Content Count

    3
  • Joined

  • Last visited

    Never

About Maaaks

  • Rank
    Newbie

Profile Information

  • Location
    Россия, Москва
  1. cppmm писал(а) Thu, 08 May 2008 18:08Если там в основе лежит grub, то скорее всего, проблема в том, что он не нашёл образ ядра и выбросил вас в свою командную строку. Нет, командную строку GRUB'а я, хоть и новичок пока, но знаю уже хорошо. Это не она. Это, скорее всего, уже командная строка самого Мандривовского установщика. cppmm писал(а) Thu, 08 May 2008 18:08Или с этим UNetbootin. Идут ли сейчас с его помощью другие диски? Да, идут. И, кстати, добавлю: похожую проблему я встречал и при одной из попыток загрузить (тоже через UNetbootin) диск PartedMagic (это такой небольшой LiveCD с программой GParted и ещё несколькими мелочами). Тоже что-то не мог найти. И, видимо, началось это после установки Xubuntu.
  2. Сразу говорю: проблема для меня неожиданная, и где именно искать причину, не знаю. Попробую привести все вводные данные, хотя уверен, что среди них много лишних. Есть компьютер, который в силу объективных причин не имеет возможности грузиться с CD/DVD. И есть программа UNetbootin (для Windows), с помощью которой можно обходиться одной только распаковкой ISO-образа на жёсткий диск и последующей перезагрузкой с применением GRUB'а (ядро - "ubnkern", ram-диск - "ubninit"). И есть, разумеется, ISO-образ Мандривы-2008, с которого и хочу установиться. Подобным образом (через UNetbootin) я уже успешно устанавливал дистрибутив Ru.Xubuntu 7.04 - в результате сейчас у меня имеются и Windows XP, и Xubuntu. Вот сейчас хочу установить вдобавок ко всему ещё и Mandriva. UNetbootin я запускал и через Wine в Xubuntu, и через собственно Windows XP. Исход (в случае с данным дистрибутивом) один и тот же. Появляется красивый синенький фон, а на нём - белая полупрозрачная "простыня" с бегущим текстом-состоянием загрузки. Я в нём мало чего понимаю, честно говоря. Понимаю только, что в какой-то момент он хочет найти какую-то папку - и не может. И выбрасывает меня в режим ввода команд (пустая строчка, начинается с реш#тки), после чего я могу нажать Ctrl+Alt+Del и перезагрузиться. Больше ничего, судя по всему, сделать не получится: установщик даже до первого этапа не доходит (ну, первый этап я только по скриншотам видел), и никаких вариантов не задашь. Вот я и не знаю, где искать причину проблемы: а) Конфликт с установленным Xubuntu б) Проблема с самим ISO-образом в) Капризы самой Мандривы при поиске CD/DVD, который, как уже было сказано, отсутствует г) Некорректная работа UNetbootin (повторюсь - Xubuntu установился легко и непринуждённо) д) Что-то ещё, чего я своим земным умом понять не способен Не подскажете, как быть?
  3. Примечание: я в Линуксе недавно, так что разговаривайте со мной по-русски, please Ещё примечание: у меня установлен дистрибутив Ru.Xubuntu, менеджер пакетов у него - Synaptic, используемый формат пакетов - DEB. Я хочу редактировать видео под Linux. Много хорошего (да и не только... но сейчас не об этом) слышал о программе LiVES. Решил установить. Отыскал пакет lives в репозиториях, выбрал "Отметить для установки". Ну, Synaptic, ясное дело, предупредил, что не все зависимости удовлетворены, и предложил удовлетворить. Я, ясное дело, согласился. А Synaptic в ответ заявил, что не может удовлетворить, потому что: lives: Зависит: libatk1.0-0 (>=1.20.0) но 1.18.0-0ubuntu1 установлен Зависит: libc6 (>=2.7-1) но 2.5-0ubuntu14 установлен Зависит: libcairo2 (>=1.5.8) но 1.4.2-0ubuntu1 установлен Зависит: libglib2.0-0 (>=2.15.5) но 2.12.11-0ubuntu1 установлен Зависит: libgtk2.0-0 (>=2.12.0) но 2.10.11-0ubuntu3 установлен Зависит: libjack0 (>=0.109.2) but it is not installable Зависит: libpango1.0-0 (>=1.19.3) но 1.16.2-0ubuntu1 установлен Ну, думаю, ничего не понятно, попробую пойти другим путём. Отыскал и скачал отдельный .DEB-пакет LiVES (lives_0.9.8.10-1~getdeb1_i386.deb), запустил его. Окошко, которое должно было установить программу (маленькое такое), подумало-подумало и написало красными буквами: Error: Dependency is not satisfiable: libatk1.0-0 Кнопка "Установить пакет" осталась недоступной, упрямая такая! Тогда я скачал и запустил пакет с этим самым libatk1.0-0 (libatk1.0-0_1.12.4-3_i386.deb). То же самое окошко ответило теми же самыми красными буквами: Error: Более новая версия уже установлена И кнопка "Установить пакет" снова упрямая, нажиматься не хочет. У меня уже мелькнула было мысль удалить эту "более новую версию" и установить старую, но, к счастью, Synaptic вовремя меня предупредил, что это повлияет на не одню сотню других пакетов, поэтому от идеи пришлось отказаться. Так вот, вопрос очевиден: как установить LiVES? И давайте не переходить в другую тему - мол, LiVES не рулит, установи лучше что-нибудь другое. Про "что-нибудь другое" (под названием Cinelerra) я тоже слышал много хорошего и не очень, и с ней примерно такая же проблема. И вообще хотелось бы разобраться с проблемой, а не убегать от неё.
×
×
  • Create New...